# clock[en]
![Component-Text Clock][clock-text-01]  
The clock of text format.

## properties:
1. time-format(YYYY-MM-DD HH:mm:ss) - Specify the time format.
![Text Clock-time-format application result][clock-text-02]

2. is-local-time(checkbox) - Local time (checked by default)
![Text Clock-is-local-time application result][clock-text-03]

3. utc - universal time coordinated (Should specify before uncheck is-local-time.)
![Text Clock-utc application result][clock-text-04]


[clock-text-01]: ../images/clock-text-01.png

[clock-text-02]: ../images/clock-text-02.png

[clock-text-03]: ../images/clock-text-03.png

[clock-text-04]: ../images/clock-text-04.png